html, body {
    max-width: 100vw;
    overflow-x: hidden !important;
}

/* Wszystkie tabele nie mogą być szersze niż 100% ekranu */
table {
    max-width: 100%;
    width: 100% !important;
    box-sizing: border-box;
}

/* Obrazki nigdy nie mogą być większe niż szerokość ekranu */
img {
    max-width: 100% !important;
    height: auto !important;
    box-sizing: border-box;
}


.pageContent {
	font-size: 8pt;
	color: #818181;
	font-family: Tahoma;
}
.pageContent a {
	font-size: 8pt;
	font-family: Tahoma;
	color: #818181;
}

.top-bg
{
	height : 129px;
}

.company
{
	font-size: 14pt;
	color: #F7F7F8;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-transform: capitalize;
	line-height: 14pt;
	padding-right: 15px;
	padding-left: 15px;
}

.slogan
{
	font-size: 12pt;
	color: white;
	font-family: sans-serif;
	padding: 15px;
	font-weight: bold;
	line-height: 12pt;
}

.menu-bg
{
	height : 31px;
}

.menu
{
	font-size: 8pt;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	text-transform: uppercase;
	padding-right: 7px;
}

.amenu
{
	font-size: 8pt;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration: none;
	margin: 5px;
	text-transform: uppercase;
	padding-right: 7px;
	}

.header
{
	padding-bottom: 20px;
}

.submenu
{
	font-size: 8pt;
	color: #3A7ABF;
	font-family: Tahoma;
	font-weight : bold;
}
.text-header
{
	font-size: 11pt;
	color: #303034;
	font-family: Tahoma;
	font-weight : bold;
	text-transform: uppercase;
}
.btmmenu
{
	font-size: 8pt;
	color: white;
	font-family: Tahoma;
	font-weight : bold;
	text-decoration : none;
	text-transform: uppercase;
}
.abtmmenu{
	font-size: 8pt;
	color: white;
	font-family: Tahoma;
	font-weight : bold;
	text-decoration : underline;
	text-transform: uppercase;
}

td.bottom_m {
	background-color:#83888E;
}

td.v_line {
	background-color:#98B9DD;
}

.footer
{
	font-size: 8pt;
	color: #656566;
	font-family: Tahoma;
	background-color: #DBDCDF;
}




.main-menu {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;          /* <-- TO POWODUJE ZAŁAMYWANIE LINII */
  justify-content: center;
  align-items: stretch;
  list-style: none;
  margin: 0;
  padding: 0;
  gap: 0;
}

.main-menu li {
  margin: 0 3px;
  background-image: url('images/amenu_bg.gif?template=vap-09&colorScheme=blue&header=headers2&button=buttons2');
}

.main-menu a {
  display: inline-block;
  padding: 4px 6px;
  font-size: 12px;
  text-decoration: none;
  color: white;
  border-radius: 5px;
  min-width: 90px;
  text-align: center;
  white-space: nowrap; /* przycisk nie dzieli się na kilka linii */
  font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
.main-menu a:hover {
  background: #b5c7db;
}

.menu-icon{
    margin-right: 3px
}

.rodo-icon{
    width: 15px;
    margin-top: -2px;
}

.padding{
    padding: 10px;
}

@media (max-width: 767px) {
  .main-menu a {
    font-size: 18px;
    padding: 8px 8px;
    min-width: 90px;
    min-height: 20px;
    margin-bottom: 4px;
  }
  .menu-bg{
    background-size: contain;
  }

  .menu-icon{
    width: 10px;
    height: 10px;
    margin-right: 5px;
    margin-top:-2px
}

.leftSpace{
    display: none;
}

.mytable{
    margin-left: 3%;
    margin-right: 3%;
    width: 94%!important;
}

.padding{
    padding: 5px;
}

.top-bg
{
	height : 60px!important;
}

.rodo-icon{
    width: 25px;
    margin-top: 0px;
}

}

.main-menu{
    padding-top: 5px;
    padding-bottom: 5px;
}



.image-container{
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}

/* .image-container > a > img{
    margin-left: 20px;
    margin-right: 20px;
} */

.ol-list{
    padding-left: 20px;
}

.ol-list > li{
    font-size: small;
    color: rgb(51, 51, 51);
    font-family: Tahoma;
}

.img-full-width{
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

.text-center{
    text-align: center;
}

.referencje-zone{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    
}

.referencje-zone > div{
margin: 0px 20px;
}

.text{
        font-size: small;
    color: rgb(51, 51, 51);
    font-family: Tahoma;
}

.fw-bold{
    font-weight: bold;
}

@media (max-width: 767px) {
    .referencje-zone{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}
.referencje-zone > div{
margin: 20px;
}
}


